.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y5{bottom:42.176471px;}
.y2{bottom:44.519608px;}
.y1{bottom:49.205882px;}
.y7{bottom:49.986928px;}
.yb{bottom:51.549020px;}
.y0{bottom:52.330065px;}
.y3{bottom:53.111111px;}
.y6{bottom:53.892157px;}
.y8{bottom:55.454248px;}
.ya{bottom:57.016340px;}
.y9{bottom:60.921569px;}
.y4{bottom:65.607843px;}
.hb{height:1165.320261px;}
.ha{height:1169.225490px;}
.h5{height:1170.787582px;}
.h7{height:1173.130719px;}
.h9{height:1173.911765px;}
.h1{height:1174.692810px;}
.h4{height:1183.284314px;}
.h6{height:1184.065359px;}
.hc{height:1184.846405px;}
.h8{height:1186.408497px;}
.h2{height:1187.189542px;}
.h3{height:1191.875817px;}
.h0{height:1236.082988px;}
.w5{width:877.895425px;}
.w8{width:913.042484px;}
.wd{width:918.509804px;}
.w6{width:920.071895px;}
.w7{width:923.196078px;}
.wa{width:924.758170px;}
.wb{width:927.101307px;}
.wc{width:927.882353px;}
.w3{width:929.444444px;}
.w4{width:932.568627px;}
.w1{width:933.349673px;}
.w9{width:934.130719px;}
.we{width:939.598039px;}
.w2{width:940.379085px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:3.124183px;}
.x3{left:11.715686px;}
.x1{left:42.176471px;}
@media print{
.y5{bottom:36.000000pt;}
.y2{bottom:38.000000pt;}
.y1{bottom:42.000000pt;}
.y7{bottom:42.666667pt;}
.yb{bottom:44.000000pt;}
.y0{bottom:44.666667pt;}
.y3{bottom:45.333333pt;}
.y6{bottom:46.000000pt;}
.y8{bottom:47.333333pt;}
.ya{bottom:48.666667pt;}
.y9{bottom:52.000000pt;}
.y4{bottom:56.000000pt;}
.hb{height:994.666667pt;}
.ha{height:998.000000pt;}
.h5{height:999.333333pt;}
.h7{height:1001.333333pt;}
.h9{height:1002.000000pt;}
.h1{height:1002.666667pt;}
.h4{height:1010.000000pt;}
.h6{height:1010.666667pt;}
.hc{height:1011.333333pt;}
.h8{height:1012.666667pt;}
.h2{height:1013.333333pt;}
.h3{height:1017.333333pt;}
.h0{height:1055.066651pt;}
.w5{width:749.333333pt;}
.w8{width:779.333333pt;}
.wd{width:784.000000pt;}
.w6{width:785.333333pt;}
.w7{width:788.000000pt;}
.wa{width:789.333333pt;}
.wb{width:791.333333pt;}
.wc{width:792.000000pt;}
.w3{width:793.333333pt;}
.w4{width:796.000000pt;}
.w1{width:796.666667pt;}
.w9{width:797.333333pt;}
.we{width:802.000000pt;}
.w2{width:802.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:2.666667pt;}
.x3{left:10.000000pt;}
.x1{left:36.000000pt;}
}
